.faq-item {
    transition: all 0.3s ease;
}
.faq-answer {
    max-height: 0;
    overflow: hidden;
    background: #eff8ff;
    transition: max-height 0.5s ease;
}
.faq-answer.open {
    max-height: 500px;
}
.ph-caret-down {
    transition: transform 0.3s ease;
}
.ph-caret-down.open {
    transform: rotate(180deg) !important;
}
@media (max-width: 768px) {
    .faq-img {
        width: 380px;
        height: auto;
    }
}
@media (max-width: 468px) {
    .faq-img {
        width: 280px;
        height: auto;
    }
}
